# $chan.getUrl

Returns the URL of a channel

Usage

    $chan.getUrl
    $chan.getUrl(<window_id>)
    $chan.getUrl(<channel_name>)

Description
Returns IRC URL for this channel
Syntax Specification

    <string> $chan.getUrl
    <string> $chan.getUrl(<window_id:string>)
    <string> $chan.getUrl(<channel_name:string>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012